fmmx.net
当前位置:首页 >> rhino sr7 >>

rhino sr7

先安装的rhino5,然后patch,打开牛5可以正常使用,安装sr7的时候再打开犀牛遇到的问题。附件有图。

他们说得,没错,rhino版本太低,装载一个升级包就行了(如果安装不出错) 在www.verycd.com搜索rhino,有全套犀牛软件及插件,附带另外一个HS快速渲染器

网站首页 | 网站地图
All rights reserved Powered by www.fmmx.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com